Description: Drop unused modules declared in setup.py
 The YAML/Jinja2 dependencies were left behind after the project_generator
 code was spun out of the valinor project into a separate project.
Author: Nick Morrott <knowledgejunkie@gmail.com>
Bug: https://github.com/ARMmbed/valinor/pull/34
Last-Update: 2019-08-15
---
--- a/setup.py
+++ b/setup.py
@@ -37,8 +37,6 @@
     },
     test_suite = 'nose.collector',
     install_requires=[
-        'pyyaml>=5.1,<6.0',
-        'Jinja2>=2.7.0,<3',
         'setuptools',
         'colorama>=0.3,<0.4',
         'pyocd',
